.splash-product--5.splash--video{
    padding-top: 100px;
    padding-bottom: 50px;
}
.splash--video .title-main{
    margin-top: 0;
    margin-bottom: 5px;
        color: #101010;
    font-size: 32px;
    line-height: 54px!important;
    font-weight: 700!important;
}
.splash--video .text-main{
    max-width: 610px;
    margin: 0 auto;
    color: #303030;   
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    margin-top: 0;
}
.splash--video .image-bottom{
    width: fit-content;
    margin: 0 auto 0;
    position: relative;
}
.splash--video .button{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
.splash--video .btn-docast-play{
    padding: 0;
    box-shadow: none;
    border: 0;
}
.splash--video .image-video{
    border-radius: 13px;
    overflow: hidden;
    opacity: .8;
    transition: opacity .2s linear;
}
/*.splash--video .image-video:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}*/
.splash--video .button:hover + .image-video{
    opacity: 1;
}

@media (max-width: 992px) {
    .splash-product--5.splash--video{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .splash--video .title-main{
        font-size: 32px !important;
        line-height: normal !important;
    }
}
@media(max-width: 767px) {
    
    .splash--video .btn-docast-play > img{
        max-width: 88px;
        max-height: 88px;
    }
    .splash-product--5.splash--video {
        padding-bottom: 40px;
    }
}